.header-main .main-menu ul li {
    margin-inline-end: 14px;
}

.header-main .main-menu ul li a i {
    margin-left: 2px;
    font-size: 10px;
}

.header-main .main-menu ul li a {
    font-size: 15px;
    font-weight: 800;
}

/* ------popup button------- */
#overlay1 {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 999;
}

.offcanvas__wrapper .offcanvas__content .offcanvas__contact .contact-list li .icon {
    padding: 10px;
    height: 38px;
    line-height: 21px;
    text-align: center;
}

/* Popup Box */
#popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #ffffff;
    padding: 25px;
    width: 350px;
    z-index: 1000;
    border-radius: 8px;
}

/* Close Button */
.close-btn {
    float: right;
    cursor: pointer;
    font-size: 18px;
    border: none;
    background: none;
}

.book-space {
    background: #28a745;
    color: white;
}

.visitor-reg {
    background: #dc3545;
    color: white;
}

#btn {
    width: 100%;
    padding: 9px;
    margin: 4px 0px;
    border-radius: 12px;
    font-size: 18px;
    font-weight: 600;
}

#popup h3 {
    text-align: center;
    margin: 19px 0px;
}

/* -------popup-Done-------- */
.text-about {

    font-size: 22;
    font-weight: 800;
    margin-top: 20px;
}

.counter-wrapper-3 {
    padding: 60px !important
}

.service-box-items-3 .service-content h4 {
    font-size: 20px !important
}

.service-box-items-3 .service-content {
    height: 169px !important;
    padding: 21px 27px 21px !important;

}

.service-box-items-3 .service-thumb {

    min-width: 100%;
    height: 337px;
    border-radius: 50%;
    overflow: hidden;
    margin-top: -165px;
    transition: all 0.4s ease-in-out;
}

.cta-wrapper-2 {
    padding: 0px !important
}

.footer-widget-wrapper .footer-widget-items .contact-list li .content p a {
    font-size: 18px !important;
    font-weight: 500;
}

.footer-widget-wrapper .footer-widget-items .contact-list li .content p {
    font-size: 16px !important;
    font-weight: 500;
    line-height: 1.6;
}

.footer-widget-wrapper-4 .footer-widget-items .footer-content p {
    color: #fff
}

.footer-widget-items h5 {
    color: #fff
}

.list-area li a {
    color: #fff
}

.footer-widget-wrapper-4 .footer-widget-items .recent-post li .content h4 {
    font-size: 16px !important
}

.footer-widget-wrapper-4 .footer-widget-items .contact-list li .content p a {
    color: #ffffff !important;
    font-size: 16px !important;
    font-weight: 700 !important;
}

.footer-widget-wrapper-4 .footer-widget-items .footer-content .social-icon a {
    color: #000000;
    background: #fff;
    padding: 6px 13px;
    border-radius: 14%;
}

.para {
    color: #000 !important
}

.event-highlight {
    color: #000;
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 6px;
}

.pb-120 {
    padding: 120px 0;
}

.choose-left-image-items .image-2 {

    bottom: -109px !important;
    right: -99px;
}

.news-wrapper-5 .news-bottom-items .news-first-items .content h3 {
    font-size: 18px !important;
    font-weight: 800 !important;
    line-height: 155%;
}

.news-first-items {
    padding: 10px;
    background: #fff;
    border-radius: 17px;
}

.news-wrapper-5 .news-bottom-items .news-first-items .thumb img {
    border-radius: 27px 0px !important
}

.news-wrapper-5 {
    border-radius: 0px !important;
}

.gallery-section-4 {
    position: relative;
    z-index: 9;
}

.gallery-section-4::before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    content: "";
    z-index: -1;
    background: rgba(10, 40, 3, 0.94);
}

.cta-discount-section-4::before {
    background: rgba(10, 40, 3, 0.94);
}


.team-section-4 {
    background-color: #edf2ec;
}

.header-main .main-menu ul li .submenu {
    min-width: 252px !important
}

.header-main .main-menu ul li .submenu li a {
    font-size: 15px !important;
    padding: 0px 0px 0px 20px !important;
}

.icon-items-area ul li {
    display: flex;
    margin-bottom: 12px;
}


.feature-info-area {
    padding: 8px;
    background: #fff;
}

.topics {
    font-size: 15px !important;
    font-weight: 700 !important;
}

.award {
    border-radius: 14px;
}

.news-image.support {
    background-color: #ffffff;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 12px;
    /* optional, for smoother look */
}

.news-box-items .news-image img {
    background-color: #fff;
}

.news-content {
    margin: 0 !important
}

.team-content {
    text-align: center;
}

.team-content p {
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
}

.core-feature-wrapper {
    background-color: #fff !important;
    border-radius: 28px;
}

.details {
    line-height: 25px;
}

.shop-box-items {
    padding: 16px;
    height: 284px;
}



.content p {
    line-height: 24px;
    font-size: 14px;
    font-weight: 800;
}

.contact-heading {
    font-size: 20px !important;
}

.contact-content {
    padding: 38px;
    background: #fff;
    border-radius: 12px;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    /* box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset; */
}

.contact-wrapper .contact-content .contact-form-box .form-clt input,
.contact-wrapper .contact-content .contact-form-box .form-clt textarea {
    background: #f5f5f5 !important
}

.Category {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 8px;
}

.cta-discount-section-4 {
    background: #fff;
}

.products-image-box-5 {
    border-radius: 12px;
    border: 1px solid #e3e3e3;
}

.website {
    text-align: center;
    color: #fff;
    background: #4c7843;
    margin-top: 17px;
    border-radius: 0px 0 12px 12px;
}

.website a {
    color: #fff;
    text-align: center;

}

@media (max-width: 1899px) {
    .header-section-4 .header-top-4 {
        padding: 9px 0 !important
    }
}

.expo-date {
    color: #000;
    font-size: 18px;
    font-weight: 700;

}

.feature-info-area .circle-bg-icon img {
    animation: none !important;
}

.contact-wrapper .contact-content .contact-form-box .form-clt input,
.contact-wrapper .contact-content .contact-form-box .form-clt textarea {
    border: 1px solid #D4DCFF;
    background: #fff !important;
}

#utoSizingSelect {
    padding: 20px 20px !important
}

/* captcha-box */

.captcha-box {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    margin-top: 16px;
}

.captcha-text {
    background: #169179;
    color: #fff;
    padding: 10px 15px;
    font-weight: bold;
    letter-spacing: 2px;
    border-radius: 4px;
    margin-right: 10px;
}

.refresh {
    cursor: pointer;
    font-size: 14px;
    color: #169179;
}

.error {
    color: red;
    font-size: 14px;
    margin-bottom: 10px;
}

/* end-captcha-box */

.input-box {
    margin-top: 18px !important
}

#email12 {
    width: 100%;
    padding: 18px 15px;
    font-size: 16px;
    color: #000 !important;
    /* text visible */
    background-color: #fff !important;
    border: 1px solid #ccc;
    outline: none;
}

#email12::placeholder {
    color: #888;
    opacity: 1;
}

.header-section-4 .header-top-4 {
    background: #000 !important;
}

.text-light {
    font-size: 14px !important;
}.footer-widget-wrapper-4 .footer-widget-items .footer-content .social-icon {
    display: flex;
    gap: 15px !important;}